=== debian/control ===
Source: ros-rolling-rcl-logging-interface
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake-ros, ros-rolling-ament-lint-auto, ros-rolling-ament-lint-common, ros-rolling-rcpputils, ros-rolling-rcutils, ros-rolling-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-rcl-logging-interface
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-rolling-rcutils, ros-rolling-ros-workspace
Description: Interface that rcl_logging backends needs to implement.
