## ros-rolling-rcl-logging-interface 2.7.0

=== debian/changelog ===
ros-rolling-rcl-logging-interface (2.7.0-1jammy) jammy; urgency=high

  * Remove the last uses of ament_target_dependencies in this repo. (#102 <https://github.com/ros2/rcl_logging/issues/102>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 07 Sep 2023 00:00:00 -0000

ros-rolling-rcl-logging-interface (2.6.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 27 Apr 2023 00:00:00 -0000

ros-rolling-rcl-logging-interface (2.5.1-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 11 Apr 2023 00:00:00 -0000

ros-rolling-rcl-logging-interface (2.5.0-1jammy) jammy; urgency=high

  * Update rcl_logging to C++17. (#98 <https://github.com/ros2/rcl_logging/issues/98>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 13 Feb 2023 00:00:00 -0000

ros-rolling-rcl-logging-interface (2.4.3-1jammy) jammy; urgency=high

  * Updated maintainers - 2022-11-07 (#96 <https://github.com/ros2/rcl_logging/issues/96>)
  * Contributors: Audrow Nash

 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 18 Nov 2022 00:00:00 -0000

ros-rolling-rcl-logging-interface (2.4.2-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 02 Nov 2022 00:00:00 -0000

ros-rolling-rcl-logging-interface (2.4.1-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 13 Sep 2022 00:00:00 -0000

ros-rolling-rcl-logging-interface (2.4.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 29 Apr 2022 00:00:00 -0000

ros-rolling-rcl-logging-interface (2.3.0-1jammy) jammy; urgency=high

  * Install includes to include/${PROJECT_NAME} (#85 <https://github.com/ros2/rcl_logging/issues/85>)
  * Contributors: Shane Loretz

 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 01 Mar 2022 00:00:00 -0000

ros-rolling-rcl-logging-interface (2.2.1-1jammy) jammy; urgency=high

  * Fix include order for cpplint (#84 <https://github.com/ros2/rcl_logging/issues/84>)
    Relates to https://github.com/ament/ament_lint/pull/324
  * Update maintainers to Chris Lalancette (#83 <https://github.com/ros2/rcl_logging/issues/83>)
  * Contributors: Audrow Nash, Jacob Perron

 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 14 Jan 2022 00:00:00 -0000

ros-rolling-rcl-logging-interface (2.2.0-1jammy) jammy; urgency=high

  * Fix renamed rcpputils header (#81 <https://github.com/ros2/rcl_logging/issues/81>)
  * Contributors: Abrar Rahman Protyasha

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 18 Nov 2021 00:00:00 -0000

ros-rolling-rcl-logging-interface (2.1.3-1jammy) jammy; urgency=high

  * Add Doxyfile to rcl_logging_interface package (#80 <https://github.com/ros2/rcl_logging/issues/80>)
  * Update includes after rcutils/get_env.h deprecation (#75 <https://github.com/ros2/rcl_logging/issues/75>)
  * Contributors: Christophe Bedard, Michel Hidalgo

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 16 Sep 2021 00:00:00 -0000

ros-rolling-rcl-logging-interface (2.1.2-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 06 Apr 2021 00:00:00 -0000

ros-rolling-rcl-logging-interface (2.1.1-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 25 Jan 2021 00:00:00 -0000

ros-rolling-rcl-logging-interface (2.1.0-1jammy) jammy; urgency=high

  * Update QD to QL 1 (#66 <https://github.com/ros2/rcl_logging/issues/66>)
  * Use rcutils_expand_user in rcl_logging_get_logging_directory (#59 <https://github.com/ros2/rcl_logging/issues/59>)
  * Allow configuring logging directory through environment variables (#53 <https://github.com/ros2/rcl_logging/issues/53>)
  * Update the maintainers. (#55 <https://github.com/ros2/rcl_logging/issues/55>)
  * Contributors: Chris Lalancette, Christophe Bedard, Stephen Brawner

 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 08 Dec 2020 00:00:00 -0000

ros-rolling-rcl-logging-interface (2.0.1-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 21 Jul 2020 00:00:00 -0000

ros-rolling-rcl-logging-interface (2.0.0-1jammy) jammy; urgency=high

  * Add new package with rcl logging interface (#41 <https://github.com/ros2/rcl_logging/issues/41>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 18 Jun 2020 00:00:00 -0000
